name: 'PHP Authentication shield'
description: 'Creates a general shield for the site.'
package: 'Administration'

type: module
core_version_requirement: ^9.2 || ^10
dependencies:
  - drupal:path_alias

configure: shield.settings

# Information added by Drupal.org packaging script on 2022-08-31
version: '8.x-1.7'
project: 'shield'
datestamp: 1661968926
